﻿@charset "utf-8";img, object, embed, video{max-width:100%;}
.ie6 img{width:100%;}
.fluid{margin-left:0;width:100%;float:none;display:block;}
.fluidList{list-style:none;list-style-image:none;margin:0;padding:0;}
.TestoDestra{float:left;margin-right:8px;margin-top:8px;}
.gridContainer{margin-left:auto;margin-right:auto;width:100%;float:left;}
.header{width:100%;background:#003366;height:auto;color:#FFF;text-align:center;border-radius:10px;-webkit-border-radius:10px;font-size:54%;} /* This is a vendor extension that can send a warning like "can't find the warning message for vendor-extension" */
.sidebar1{float:left;width:21%;margin-top:0px;width:auto;height:auto;}
.sidebar1 img{width:50px;height:auto;}
.content{text-align:justify;width:96%;float:none;padding-bottom:0px;padding-left:5px;padding-right:5px;padding-top:0px;}
.spot{margin-top:36px; margin-left:370px;width:350px;height:280px; font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;font-size:95%;font-weight:bold; line-height:100%; list-style-type: none}
#div1{}
#adv{margin-top:15px;margin-bottom:5px;float:left;}
#advPhone{margin-top:15px;margin-bottom:5px;float:left;}
#advPhone2{margin-top:15px;margin-bottom:5px;}
.sidebar2{float:left;width:0%;visibility:hidden;}
.fb-like{padding-top:20%;padding-bottom:20%;}
.spazio{padding-bottom:20%;}
#fileDisplayArea{margin-top:2em;width:100%;overflow-x:auto;}
ul#menu{clear:both;font-family:Verdana, sans-serif;font-size:85%;margin:0px;padding:0px;list-style:none;}
ul#menu li{background-color:#FFFFFF;border-bottom:10px solid #CCCC66;display:block;width:100%;height:auto;margin:0px;padding-bottom:5px;padding-top:5px;border-radius:10px;-webkit-border-radius:10px;border-bottom:1px solid #666;} /* This is a vendor extension that can send a warning like "can't find the warning message for vendor-extension" */
ul#menu li a{color:#000;display:block;font-weight:bold;line-height:30px;text-decoration:none;width:100%;height:100%;text-align:left;text-indent:5px;}
ul#menu li.active, ul#menu li:hover{border-bottom:3px solid #CCCC66;}
ul li{height:auto;margin:0px;padding-bottom:5px;padding-top:5px;}
.footer{background:#003366;height:auto;color:#FFF;text-align:center;border-radius:10px;-webkit-border-radius:10px;font-size:70%;margin-top:1%;} /* This is a vendor extension that can send a warning like "can't find the warning message for vendor-extension" */
.fltrt{float:right;margin-left:8px}
.fltlft{float:left;margin-right:8px}
.clearfloat{clear:both;height:0;line-height:0}
#google_translate_element img{display:inline-block !important;}
.zeroMargin_mobile{margin-left:0;}
.hide_mobile{display:none;}
@media screen and (max-width:480px){.hidden-desktop{display:inherit !important;}
.visible-desktop{display:none !important;}
.hidden-tablet{display:inherit !important;}
.visible-tablet{display:none !important;}
.hidden-phone{display:none !important;}
.visible-phone{display:inherit !important;}
#div1{}
.zeroMargin_tablet{margin-left:0;}
h1{font-size:95%;}
ul#menu{font-size:42%;}
}
@media only screen and (min-width:481px){.hidden-desktop{display:none !important;}
.visible-desktop{display:inherit !important;}
.hidden-tablet{display:none !important;}
.visible-tablet{display:inherit !important;}
.hidden-phone{display:inherit !important;}
.visible-phone{display:none !important;}
.gridContainer{width:90.675%;padding-left:1.1625%;padding-right:1.1625%;clear:none;float:none;margin-left:auto;}
.header{font-size:80%;}
.sidebar1{width:15%;float:left;}
.sidebar1 img{width:70px;height:auto;}
.content{float:left;padding:0px 5px 0px 5px;width:65%;}
#div1{}
#adv{margin-top:15px;margin-bottom:5px;float:left;}
.sidebar2{font-size:75%;width:12%;float:left;visibility:visible;}
.footer{}
.hide_tablet{display:none;}
.zeroMargin_tablet{margin-left:0;}
.zeroMargin_desktop{margin-left:0;}
.hide_desktop{display:none;}
}
@media only screen and (min-width:769px){.hidden-desktop{display:none !important;}
.visible-desktop{display:inherit !important;}
.hidden-tablet{display:inherit !important;}
.visible-tablet{display:none !important;}
.hidden-phone{display:inherit !important;}
.visible-phone{display:none !important;}
.gridContainer{width:980px;max-width:1024px;padding-left:0.75%;padding-right:0.75%;margin:auto;float:none;margin-left:auto;}
.header{font-size:100%;}
.sidebar1{width:12%;float:left;}
.sidebar1 img{width:120px;height:252px;}
.content{width:74%;float:left;padding:0px 5px 0px 5px}
#div1{clear:both;}
#adv{margin-top:0px;margin-bottom:5px;float:right;}
.sidebar2{width:12%;float:left;visibility:visible;}
.footer{}
.zeroMargin_desktop{margin-left:0;}
.hide_desktop{display:none;}
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{display:block;}
audio:not([controls]){display:none;}
[hidden]{display:none;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
html, button, input, select, textarea{font-family:serif;color:#222;}
body{margin:0;font-size:1em;line-height:1.4;}
a{color:#00e;}
a:visited{color:#551a8b;}
a:hover{color:#06e;}
a:focus{outline:thin dotted;}
a:hover, a:active{outline:0;}
abbr[title]{border-bottom:1px dotted;}
b, strong{font-weight:bold;}
blockquote{margin:1em 40px;}
dfn{font-style:italic;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
ins{background:#ff9;color:#000;text-decoration:none;}
mark{background:#ff0;color:#000;font-style:italic;font-weight:bold;}
pre, code, kbd, samp{font-family:monospace, serif;_font-family:'courier new', monospace;font-size:1em;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
q{quotes:none;}
q:before, q:after{content:"";content:none;}
small{font-size:85%;}
sub, sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
ul, ol{margin:1em 0;padding:0 0 0 40px;}
dd{margin:0 0 0 40px;}
nav ul, nav ol{list-style:none;list-style-image:none;margin:0;padding:0;}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
form{margin:0;}
fieldset{border:0;margin:0;padding:0;}
label{cursor:pointer;}
legend{border:0;margin-left:1px;padding:0;white-space:normal;}
button, input, select, textarea{font-size:100%;margin:0;vertical-align:baseline;vertical-align:middle;}
button, input{line-height:normal;}
button, input[type="button"], input[type="reset"], input[type="submit"]{cursor:pointer;-webkit-appearance:button;overflow:visible;}
button[disabled], input[disabled]{cursor:default;}
input[type="checkbox"], input[type="radio"]{box-sizing:border-box;padding:0;width:13px;height:13px;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none;}
button::-moz-focus-inner, input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;resize:vertical;}
table{border-collapse:collapse;border-spacing:0;}
td{vertical-align:top;}
.chromeframe{margin:0.2em 0;background:#ccc;color:black;padding:0.2em 0;}
.ir{display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr;line-height:0;}
.ir br{display:none;}
.hidden{display:none !important;visibility:hidden;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;}
.clearfix:before, .clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{}
@media print{*{background:transparent !important;color:black !important;box-shadow:none !important;text-shadow:none !important;-ms-filter:none !important;}
a, a:visited{text-decoration:underline;}
a[href]:after{content:' (" attr(href) ")';}
abbr[title]:after{content:' (" attr(title) ")';}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after{content:"";}
pre, blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr, img{page-break-inside:avoid;}
img{max-width:100% !important;}
p, h2, h3{orphans:3;widows:3;}
h2, h3{page-break-after:avoid;}
}